<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.metadata/0">
    <module_version install_time="1415652243066" last="true" origin="installer" specification_version="1.28.1">
        <file crc="1967465328" name="config/Modules/org-netbeans-modules-j2ee-metadata.xml"/>
        <file crc="4178723977" name="modules/locale/org-netbeans-modules-j2ee-metadata_ja.jar"/>
        <file crc="796228229" name="modules/locale/org-netbeans-modules-j2ee-metadata_pt_BR.jar"/>
        <file crc="4188694921" name="modules/locale/org-netbeans-modules-j2ee-metadata_ru.jar"/>
        <file crc="575402182" name="modules/locale/org-netbeans-modules-j2ee-metadata_zh_CN.jar"/>
        <file crc="3162331549" name="modules/org-netbeans-modules-j2ee-metadata.jar"/>
    </module_version>
</module>
